<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fa" dir="rtl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>درباره قرارگیری در معرض امواج رادیویی و مقادیر جذب ویژه (SAR)</title></head><body id=""><div class="header">اطلاعات مهم</div><h1>درباره قرارگیری در معرض امواج رادیویی و مقادیر جذب ویژه (SAR)</h1><div>
<p>دستگاه شما هنگامی که دارای شارژ است و همچنین زمانی که عملکرد Wi-Fi<sup>®‎</sup> یا Bluetooth<sup>®‎</sup> فعال است، سطوح اندکی از انرژی فرکانس رادیویی (RF) را ساطع می‌کند. پرتودهی انرژی RF دستگاه‌ها بر اساس یک واحد اندازه‌گیری‌ با نام میزان جذب ویژه (SAR) اندازه گرفته می‌شود. مقادیر SAR برای این دستگاه از دستورالعمل‌های محدودیت بین‌المللی SAR پیروی می‌کند و پایین‌تر از محدودیت‌های مشخص شده در این شرایط است.</p>
<p>اطلاعات SAR برای ساکنین کشورهایی ارائه شده است که از محدودیت‌های SAR توصیه شده توسط هیئت بین‌المللی Non-Ionizing Radiation Protection (ICNIRP)‎ یا مؤسسه Electrical and Electronics Engineers (IEEE)‎ تبعیت می‌کنند. ICNIRP متوسط محدودیت SAR معادل <span class="keep-together">2 وات/کیلوگرم</span> بر ده <span class="keep-together">(10) گرم</span> از بافت بدن را تعیین می‌کند، این در حالی است که IEEE متوسط محدودیت SAR معادل <span class="keep-together">1.6 وات/کیلوگرم</span> در <span class="keep-together">یک (1) گرم</span> از بافت بدن را تعیین می‌کند. این شرایط بر اساس دستورالعمل‌های علمی با لحاظ کردن حاشیه ایمنی، برای اطمینان از ایمنی همه اشخاص، صرف‌نظر از جنس و سلامت آن‌ها تعیین شده است.</p>
<p>آزمایش‌های سطوح SAR با استفاده از روش‌های استاندارد شده با دستگاهی انجام شده است که در بالاترین سطح قدرت تأیید شده در همه باندهای فرکانس مورد استفاده در موقعیت سر و بدن در حال مخابره است. با این وجود، چون این دستگاه به گونه‌ای طراحی شده است که از حداقل قدرت لازم برای دسترسی به شبکه استفاده کند، سطح SAR واقعی می‌تواند کمتر از این مقدار باشد. در حالی که ممکن است بین سطوح SAR مدل‌های مختلف دستگاه تفاوتی وجود داشته باشد، همه آن‌ها مطابق با دستورالعمل‌های مربوط به پرتودهی امواج رادیویی طراحی شدند. </p>
<p>مقادیر SAR و فواصل آزمایش بسته به روش اندازه‌گیری، دستگاه مورد آزمایش (تلفن یا تبلت) و اینکه آیا از عملکرد نقطه اتصال Wi-Fi استفاده می‌شود یا خیر متفاوت است، اما تنها بالاترین مقدار SAR ارائه می‌شود.</p>
<p>WHO (سازمان بهداشت جهانی) اظهار کرده است که اطلاعات علمی کنونی، نشان‌دهنده لزوم اقدامات احتیاطی خاصی در خصوص استفاده از تبلت‌ها و تلفن‌ها نیست. برای دریافت اطلاعات بیشتر درباره این موضوع، از <a xmlns="" href="http://who.int/emf">who.int/emf</a> دیدن کنید و به برگه اطلاعات شماره 193‏ <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> میدان‌های مغناطیسی و سلامت عمومی مراجعه کنید: تلفن‌های همراه. اطلاعات بیشتر درباره SAR را می‌توانید همچنین در وب‌سایت Mobile Manufacturers Forum EMF به آدرس <a xmlns="" href="http://emfexplained.info">emfexplained.info</a> مشاهده کنید.</p>
<p>برای اطلاعات بیشتر درباره یک منطقه خاص در خصوص پرتودهی امواج رادیویی (SAR)، لطفاً منطقه‌تان را انتخاب کنید:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">کانادا، گوام، پورتوریکو، ایالات متحده و جزایر ویرجین (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">هند (IN)</a></div><div><a href="Israel-(IL).html">اسرائیل (IL)</a></div><div><a href="France-(FR).html">فرانسه (FR)</a></div><div><a href="Taiwan-(TW).html">تایوان (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">سایر قسمت‌های جهان (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>